.budi-interactive-logo-scrolling__wrapper {
    position: relative;
    /* overflow: hidden; */
}

.budi-interactive-logo-scrolling__content {
    max-width: 420px;
    z-index: 2;
    background: var(--color-background, #fff);
    padding: 60px 0 0;
}

.budi-interactive-logo-scrolling__title {
    margin-bottom: 35px;
}

.budi-interactive-logo-scrolling__title span {
    color: var(--color-sub);
}

.budi-interactive-logo-scrolling__desc {
    margin-bottom: 40px;
}

.budi-interactive-logo-scrolling__images {
    padding-left: 30px;
    display: grid;
    grid-template-columns: calc(50% - 30px) calc(50% - 30px);
    row-gap: 20px;
    column-gap: 30px;
    position: relative;
    z-index: 1;
}

.budi-interactive-logo-scrolling__image-item-skew {
    background: white;
    padding: 10px;
    box-shadow: 21px 21px 59px rgba(17, 17, 18, 0.1);
    border-radius: 10px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    will-change: transform, opacity;
}

.budi-interactive-logo-scrolling__image-item {
    max-width: 90%;
    height: 97px;
    transform: skew(10deg) rotate(4deg);
}

.budi-interactive-logo-scrolling__image-item img {
    height: 100%;
    object-fit: contain;
}

@media screen and (max-width: 992px) {
    .budi-interactive-logo-scrolling__images {
        grid-template-columns: calc(50% - 10px) calc(50% - 10px);
        gap: 10px;
    }

    .budi-interactive-logo-scrolling__content {
        max-width: 100%;
        margin-bottom: 80px;
    }

    .budi-interactive-logo-scrolling__image-item {
        height: 77px;
    }
}


@media screen and (max-width: 576px) {
    .budi-interactive-logo-scrolling__images {
        padding-left: 0;
    }
}